Infobot fortran math Arbitrary Command Execution Vulnerability

Bugtraq ID: 2349
Class: Input Validation Error
CVE: CVE-2001-0225
Remote: Yes
Local: No
Published: Feb 06 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: This vulnerability was announced to Bugtraq by Samy Kamkar [CommPort5] <CommPort5@LucidX.com> on February 6, 2001.
Vulnerable: Kevin Lenzo Infobot 0.44.5 .3
- Debian Linux 2.2 sparc
- Debian Linux 2.2 powerpc
- Debian Linux 2.2 arm
- Debian Linux 2.2 alpha
- Debian Linux 2.2 68k
- Debian Linux 2.2
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 3.5.1
- Mandriva Linux Mandrake 7.2
- Mandriva Linux Mandrake 7.1
- Mandriva Linux Mandrake 7.0
- NetBSD NetBSD 1.5
- NetBSD NetBSD 1.4.3
- OpenBSD OpenBSD 2.8
- OpenBSD OpenBSD 2.7
- Red Hat Linux 6.2
- RedHat Linux 7.0
- S.u.S.E. Linux 7.0
- S.u.S.E. Linux 6.4
- Sun Solaris 8_x86
- Sun Solaris 8_sparc
- Sun Solaris 7.0_x86
- Sun Solaris 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus